@charset "UTF-8";
/*############################
SETTING
############################*/
/**/
.sm-show,
.md-show,
.lg-show,
.sw-show,
.xl-show,
.fw-show,
.xxl-show {
  display: none; }

.f-sw-g {
  max-width: 1024px; }

.c-header__search__gs input#tmp_query,
.c-header__search__gs input#submit {
  height: 35px !important; }

/**/
.l-contents {
  background-image: none;
  padding-top: 0; }

.l-contents:before {
  display: none; }

.p-toppage__hero {
  background-image: url(/img/images/bg_momen_1.jpg);
  background-position: center 0;
  position: relative; }

.p-toppage__hero__wrap {
  padding-left: 0;
  padding-right: 0; }

.p-toppage__hero__inn {
  position: relative;
  -webkit-transition: margin .2s;
  transition: margin .2s; }

.p-toppage__hero__sl_set {
  width: 100%;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  position: relative; }

.p-toppage__hero__nav {
  position: absolute;
  width: 100%;
  top: 85px;
  left: 0;
  height: 0; }

.p-toppage__hero__nav ul {
  position: absolute;
  top: 0;
  right: 0;
  list-style: none;
  padding-left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin: 0;
  -webkit-transition: left .2s;
  transition: left .2s; }

.p-toppage__hero__nav li {
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.5);
  margin-top: 10px;
  margin-bottom: 10px;
  position: relative;
  width: 40px;
  height: 50px; }

.p-toppage__hero__nav li a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  color: #fff;
  text-decoration: none; }

.p-toppage__hero__nav li a:after {
  text-indent: 0;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 50px;
  font-size: 24px;
  font-size: 1.5rem; }

.p-toppage__hero__nav__prev a:after {
  font-family: 'FontAwesome';
  content: "\f0d8"; }

.p-toppage__hero__nav__next a:after {
  font-family: 'FontAwesome';
  content: "\f0d7"; }

.p-toppage__hero__nav__pause a:after {
  font-family: 'FontAwesome';
  content: "\f04c";
  font-size: 14.4px !important;
  font-size: .9rem !important; }

.p-toppage__hero__nav__pause.is-stop a:after {
  font-family: 'FontAwesome';
  content: "\f04b";
  font-size: 14.4px !important;
  font-size: .9rem !important; }

.p-toppage__hero__bn {
  top: 30px;
  background-image: url(/img/images/bg_c_body.jpg);
  background-position: center 0;
  padding: 10px 10px 0; }

.p-toppage__hero__bn ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  letter-spacing: -.36em; }

.p-toppage__hero__bn li {
  margin-bottom: 10px;
  display: inline-block;
  letter-spacing: normal;
  margin-left: 5px;
  margin-right: 5px;
  width: 40%;

  width: 118px;
  height: 54px;

 }

.p-toppage__hero__bn a {
  display: block;
  border: solid 1px rgba(255, 255, 255, 0.5); }

.p-toppage__hero__bn img {
  display: block;
  width: 208px;
  height: auto;
  max-height: 54px; }

.p-toppage__hero__chachamo {
  position: absolute;
  bottom: 5px;
  right: 5px;
  width: 60px; }

.p-toppage__hero__chachamo a {
  display: block;
  position: relative; }

.p-toppage__hero__chachamo a:hover img {
  -webkit-transform: scale(2);
          transform: scale(2); }

.p-toppage__hero__chachamo img {
  -webkit-transform-origin: right bottom;
          transform-origin: right bottom;
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55), -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  display: block; }

.p-toppage__hero__main {
  position: relative;
  margin-right: auto; }

.p-toppage__hero__main a {
  display: block;
  box-shadow: 0 50px 50px rgba(0, 0, 0, 0.5); }

.p-toppage__hero__main img {
  display: block;
  width: 100%; }

.p-toppage__hero .bx-wrapper {
  margin-bottom: 0; }

.p-toppage__hero .bx-wrapper .bx-viewport {
  background-color: transparent;
  left: 0;
  border: none;
  box-shadow: none; }

.p-toppage__hero .bx-wrapper .bx-controls {
  display: none; }

.p-toppage__ac {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: opacity .3s;
  transition: opacity .3s; }

.p-toppage__ac > .f-sw-g {
  max-width: 1240px; }

.p-toppage__ac img {
  display: block;
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
  width: 75%;
  margin-top: 120px; }

.p-toppage__ac__u {
  position: absolute; }

.p-toppage__ac__u.mod-fade {
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

.p-toppage__ac__u.mod-from {
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition: -webkit-transform 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 1s cubic-bezier(0.19, 1, 0.22, 1); }

.p-toppage__ac__u.mod-from--r {
  -webkit-transform: translateX(100%);
          transform: translateX(100%); }

.p-toppage__ac__u.mod-from--b {
  -webkit-transform: translateY(100%);
          transform: translateY(100%); }

.p-toppage__ac__u.mod-from--t {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%); }

.p-toppage__ac__u.mod-ratate--r {
  -webkit-transform: translateX(100%);
          transform: translateX(100%); }

.p-toppage__ac__u.mod-ratate--r img {
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg); }

.p-toppage__ac__u.is-new_after.mod-fade {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

.p-toppage__ac__u.is-new_after.mod-from--r {
  -webkit-transform: translateX(0%);
          transform: translateX(0%); }

.p-toppage__ac__u.is-new_after.mod-from--b {
  -webkit-transform: translateY(0%);
          transform: translateY(0%); }

.p-toppage__ac__u.is-new_after.mod-from--t {
  -webkit-transform: translateY(0%);
          transform: translateY(0%); }

.p-toppage__ac__u.is-new_after.mod-ratate--r {
  -webkit-transform: translateX(0%);
          transform: translateX(0%); }

.p-toppage__ac__u.is-new_after.mod-ratate--r img {
  -webkit-transform: rotate(0);
          transform: rotate(0); }

.p-toppage__bn_slide {
  background-color: #f0f0f0;
  padding-top: 10px;
  padding-bottom: 10px; }

.p-toppage__bn_slide ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0; }

.p-toppage__bn_slide .bx-wrapper .bx-viewport {
  background-color: transparent;
  border: none;
  left: 0;
  box-shadow: none; }

.p-toppage__bn_slide .bx-wrapper .bx-prev,
.p-toppage__bn_slide .bx-wrapper .bx-next {
  width: 40px;
  height: 40px;
  background-color: #fff;
  background-image: none;
  border-radius: 50%;
  margin-top: -20px; }

.p-toppage__bn_slide .bx-wrapper .bx-prev:hover,
.p-toppage__bn_slide .bx-wrapper .bx-next:hover {
  background-color: #0476d7; }

.p-toppage__bn_slide .bx-wrapper .bx-prev:hover:before,
.p-toppage__bn_slide .bx-wrapper .bx-next:hover:before {
  color: #fff; }

.p-toppage__bn_slide .bx-wrapper .bx-prev:before,
.p-toppage__bn_slide .bx-wrapper .bx-next:before {
  color: #0363b4;
  position: absolute;
  text-indent: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 40px;
  font-size: 36px;
  font-size: 2.25rem; }

.p-toppage__bn_slide .bx-wrapper .bx-prev {
  left: -50px; }

.p-toppage__bn_slide .bx-wrapper .bx-prev:before {
  font-family: 'FontAwesome';
  content: "\f104"; }

.p-toppage__bn_slide .bx-wrapper .bx-next {
  right: -50px; }

.p-toppage__bn_slide .bx-wrapper .bx-next:before {
  font-family: 'FontAwesome';
  content: "\f105"; }

.p-toppage__contents {
  background-image: url(/img/images/bg_c_body.jpg);
  padding-top: 10px;
  padding-bottom: 0px;
  position: relative;
  z-index: 1; }

.p-toppage__contents:before, .p-toppage__contents:after {
  content: "";
  height: 100px;
  width: 100%;
  display: block;
  position: absolute;
  left: 0;
  background-image: url(/img/images/bg_momen_1.jpg);
  background-position: center 0;
  z-index: -1; }

.p-toppage__contents:before {
  top: 0;
  height: 100px; }

.p-toppage__contents:after {
  height: 200px;
  bottom: 0; }

.p-toppage__contents__l {
  width: 100%; }

.p-toppage__contents__r {
  width: 100%; }

.p-toppage__contents .c-box-basic--flex {
  margin-bottom: 30px; }

.p-toppage__contents .c-box-basic--flex:before {
  left: 20px;
  right: 20px;
  width: auto; }

.p-info__tab {
  border-radius: 5px 5px 0 0;
  overflow: hidden; }

.p-info__tab ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0; }

.p-info__tab li {
  width: 33.333%; }

.p-info__tab a {
  display: block;
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: bold;
  color: #222;
  text-decoration: none;
  padding-top: 1.5em;
  padding-bottom: .75em;
  position: relative;
  line-height: 1.25; }

.p-info__tab a[href="#tNews"] {
  background-color: #e5e5e5; }

.p-info__tab a[href="#tInformation"] {
  background-color: #d9d9d9; }

.p-info__tab a[href="#tEvent"] {
  background-color: #e5e5e5; }

.p-info__tab a.is-show {
  background-color: #f8f8f8; }

.p-info__tab a.is-show:before {
  background-color: #91bf5c; }

.p-info__tab a:before {
  content: "";
  display: block;
  border-radius: 50%;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 7px;
  height: 7px;
  background-color: #fff; }

.p-info__content {
  position: relative;
  padding: 10px; }

.p-info__content dl {
  margin-top: 0; }

.p-info__content dt {
  font-size: 12px;
  font-size: 0.75rem; }

.p-info__content dd {
  margin-left: 0;
  margin-bottom: 1em;
  font-size: 14px;
  font-size: 0.875rem; }

.p-info__content dd a {
  font-size: 16px;
  font-size: 1rem; }

.p-info__content .c-tab-content {
  display: none; }

.p-info__content .c-tab-content.is-show {
  display: block; }

.p-info__tolist {
  text-align: right;
  font-size: 14px;
  font-size: 0.875rem;
  border-top: solid 1px #ddd;
  padding-top: 1em; }

.p-info__tolist ul {
  list-style: none;
  padding-left: 0; }

.p-info__tolist li {
  display: inline-block;
  margin-left: 2em; }

.p-info__tolist li.mod-rss:before {
  font-family: 'FontAwesome';
  content: "\f143";
  display: inline-block;
  margin-right: .25em;
  color: #ea6030; }

.p-info__cal__hd {
  text-align: center;
  background-color: #27781b;
  color: #fff;
  position: relative;
  padding: .5em .5em .3em; }

.p-info__cal__hd h2 {
  font-size: 16px;
  font-size: 1rem;
  margin-top: 0;
  margin-bottom: 0; }

.p-info__cal__hd ul {
  list-style: none;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  width: 100%; }

.p-info__cal__hd ul li {
  position: absolute;
  top: 0; }

.p-info__cal__hd ul li.mod-prev {
  left: 0; }

.p-info__cal__hd ul li.mod-prev a:before {
  font-family: 'FontAwesome';
  content: "\f104"; }

.p-info__cal__hd ul li.mod-next {
  right: 0; }

.p-info__cal__hd ul li.mod-next a:before {
  font-family: 'FontAwesome';
  content: "\f105"; }

.p-info__cal__hd ul li a {
  display: block;
  position: relative;
  width: 2em;
  text-indent: -9999px;
  color: #fff; }

.p-info__cal__hd ul li a:before {
  text-indent: 0;
  content: "a";
  position: absolute;
  left: 0;
  width: 100%;
  font-size: 24px;
  font-size: 1.5rem; }

.p-info__cal__table {
  width: 100%;
  text-align: center; }

.p-info__cal__table thead {
  border-bottom: solid 1px #ddd; }

.p-info__cal__table th, .p-info__cal__table td {
  padding-top: .5em;
  padding-bottom: .25em; }

.p-info__cal__table .mod-sun {
  color: #e53935; }

.p-info__cal__table .mod-sat {
  color: #0363b4; }

.m-countdown.c-box-basic--flex:before {
  display: none; }

.p-countdown {
  padding: 10px;
  position: relative;
  text-align: left;
  margin-bottom: 20px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15); }

.p-countdown .count_down_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  border: solid 1px #ddd;
  margin-bottom: 10px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap; }

.p-countdown .count_down_box:last-of-type {
  margin-bottom: 0; }

.p-countdown .count_down_box > p,
.p-countdown .count_down_box .count_down_image {
  padding: .75em 1em;
  box-sizing: border-box; }

.p-countdown .count_down_box > p {
  margin: 0;
  font-size: 14px;
  font-size: 0.875rem; }

.p-countdown .count_down_box .count_down_image {
  text-align: right;
  white-space: nowrap;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-weight: bold;
  font-size: 21px;
  font-size: 1.3125rem;
  line-height: 1;
  text-align: right;
  width: 100%; }

.p-countdown .count_down_box .count_down_image:before {
  content: "\3042\3068"; }

.p-countdown .count_down_box .count_down_image:after {
  content: "\65E5"; }

.p-countdown a {
  font-weight: bold; }

.p-countdown span {
  display: block; }

.p-countdown span.count_down_title_link {
  font-size: 130%; }

.p-countdown span.external_link_text {
  display: none; }

.p-countdown .countdown_day_after .count_down_image,
.p-countdown .countdown_day_current .count_down_image {
  display: none; }

.p-facebook {
  position: relative;
  text-align: center;
  padding: 10px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15); }

.p-populer {
  position: relative;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 5px; }

.p-populer__hd {
  text-align: center; }

.p-populer__hd h2 {
  margin-top: 0;
  margin-bottom: .5em;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: normal; }

.p-populer__list ul {
  margin: 0;
  list-style: none;
  padding-left: 0;
  text-align: center;
  font-size: 14px;
  font-size: 0.875rem;
  margin-left: -5px;
  margin-right: -5px;
  line-height: 1.25; }

.p-populer__list li {
  width: 50%;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px; }

.p-populer__list a {
  text-decoration: none;
  border: solid 1px #ddd;
  display: block;
  position: relative;
  padding-top: 105px;
  border-radius: 5px;
  color: #0363b4; }

.p-populer__list a:before {
  content: "";
  width: 63px;
  height: 51px;
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -31px;
  top: 15px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center; }

.p-populer__list a:hover {
  background-color: #b8defe;
  border-color: #b8defe; }

.p-populer__list a strong {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: .5em; }

.p-populer__1:before {
  background-image: url(/img/images/ico_pop_1.png); }

.p-populer__2:before {
  background-image: url(/img/images/ico_pop_2.png); }

.p-populer__3:before {
  background-image: url(/img/images/ico_pop_3.png); }

.p-populer__4:before {
  background-image: url(/img/images/ico_pop_4.png); }

.p-populer__5:before {
  background-image: url(/img/images/ico_pop_5.png); }

.p-populer__6:before {
  background-image: url(/img/images/ico_pop_6.png); }

.p-populer__7:before {
  background-image: url(/img/images/ico_pop_7.png); }

.p-populer__8:before {
  background-image: url(/img/images/ico_pop_8.png); }

.p-tokei {
  position: relative;
  /*  background-color: #27781b;*/
  background-color: #CE4815;
  overflow: hidden;
  border-radius: 5px; }

.p-tokei__l {
  width: 100%;
  overflow: hidden; }

.p-tokei__l img {
  width: 100%; }

.p-tokei__r {
  width: 100%;
  color: #fff;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em; }

.p-tokei__r h2 {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: normal;
  margin-bottom: .25em;
  margin-top: .5em;
  line-height: 1.2em; }

.p-tokei__r p {
  text-align: center;
  /*  border-top: solid 1px #91bf5c;*/
  border-top: solid 1px #FFB870;
  padding-top: 1em;
  margin-top: .5em;
  line-height: 1.5;
  font-size: 90%; }

.p-tokei__r p span {
  display: inline-block; }

.p-tokei__r p span.external_link_text {
  display: none; }

.p-tokei__r p span a {
  color: #fff; }

.p-tokei__fig {
  padding-bottom: 10px; }

.p-tokei__cap {
  position: absolute;
  top: 0;
  margin: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-weight: bold;
  padding: .75em .75em .5em;
  line-height: 1.25;
  font-size: 14px;
  font-size: 0.875rem; }

.p-tokei__cap:before {
  font-family: 'FontAwesome';
  content: "\f030";
  font-weight: normal;
  margin-right: .25em; }

.p-tokei__watch {
  position: relative; }

.p-tokei__watch.is-change img {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: opacity 0s;
  transition: opacity 0s; }

.p-tokei__watch img {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transition: opacity 1s;
  transition: opacity 1s; }

.p-tokei__time {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 32px;
  font-size: 2rem;
  color: #fff;
  font-weight: bold;
  margin: 0;
  text-shadow: 1px 1px 2px #000;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 1%, transparent 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 1%, transparent 100%);
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.6); }

.p-toppage__jinkou {
  padding-top: 20px;
  padding-bottom: 20px; }

.p-toppage__jinkou h2 {
  font-size: 14px;
  font-size: 0.875rem;
  margin-top: .5em;
  border-bottom: solid 1px #91bf5c;
  margin-bottom: 2em; }

.p-toppage__jinkou h2 small {
  font-weight: normal; }

.p-toppage__jinkou ul {
  list-style: none;
  padding: 0;
  font-size: 14px;
  font-size: 0.875rem;
  -ms-flex-pack: distribute;
      justify-content: space-around; }

.p-toppage__jinkou ul li:before {
  font-family: 'FontAwesome';
  content: "\f0c0";
  margin-right: .25em;
  color: #91bf5c; }

.p-toppage__jinkou ul li:last-child:before {
  font-family: 'FontAwesome';
  content: "\f015"; }

.p-toppage__koukoku {
  background-color: #303030;
  padding-top: 30px;
  padding-bottom: 10px; }

.p-toppage__koukoku h2 {
  background-color: #0363b4;
  font-size: 16px;
  font-size: 1rem;
  padding: 1em 0;
  line-height: 1;
  margin-top: 0;
  text-align: center; }

.p-toppage__koukoku h2 a {
  color: #fff; }

.p-toppage__koukoku__list {
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;
  padding-left: 0;
  margin-left: -5px;
  margin-right: -5px; }

.p-toppage__koukoku__list li {
  margin-top: 0;
  margin-bottom: 20px;
  width: 50%;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  display: inline-block; }

.p-toppage__koukoku__list a {
  display: inline-block;
  margin: auto; }

.p-toppage__koukoku__list img {
  display: block; }

.p-toppage__basic-index {
  padding-bottom: 30px; }

.p-toppage__basic-index .c-box-basic--flex {
  margin-bottom: 10px; }

.p-toppage__basic-index .c-box-basic--flex:before {
  left: 10px;
  right: 10px; }

.p-toppage__basic-index h2 {
  text-align: center;
  font-size: 18px;
  font-size: 1.125rem;
  padding-bottom: .5em;
  margin-bottom: .25em;
  position: relative; }

.p-toppage__basic-index h2:after {
  font-family: 'FontAwesome';
  content: "\f067";
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#61543;');
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#61543;');
  font-weight: normal;
  width: 40px;
  font-size: 16px;
  font-size: 1rem;
  position: absolute;
  right: 0;
  top: 50%;
  line-height: 0;
  margin-top: -.25em;
  color: #0363b4; }

.p-toppage__basic-index ul {
  border-top: solid 1px #ddd;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-size: 0.875rem;
  padding: .5em 1.5em 1.25em;
  display: none; }

.p-toppage__basic-index .is-acco-open ul {
  display: block; }

.p-toppage__basic-index li {
  margin-top: .25em;
  margin-bottom: .25em;
  line-height: 1.5; }

.p-important {
  padding-top: 1em;
  padding-bottom: 1em;
  background-color: rgba(229, 57, 53, 0.1); }

.p-important__u {
  background-color: #fff;
  border: solid 6px #e53935;
  border-radius: 5px; }

.p-important__hd {
  font-size: 24px;
  font-size: 1.5rem;
  text-align: center;
  background-color: #e53935;
  width: 100%;
  padding: .5em; }

.p-important__hd h2 {
  font-size: 24px;
  font-size: 1.5rem;
  color: #fff;
  margin-top: 0;
  margin-bottom: 0; }

.p-important__body {
  width: 100%;
  padding: 1.25em 2em; }

.p-important__body ul {
  list-style: none;
  padding-left: 0; }

.p-important__body li {
  text-indent: -1.25em;
  padding-left: 1.25em; }

.p-important__body li:before {
  font-family: 'FontAwesome';
  content: "\f0da";
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#61658;');
  *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#61658;');
  width: 1em;
  display: inline-block;
  text-align: center;
  color: #e53935;
  text-indent: 0;
  margin-right: .25em; }

.p-important__list {
  margin-top: 0; }

.p-important__list li {
  margin-top: .25em;
  margin-bottom: .25em; }

.p-important__tool {
  padding-top: 1em;
  margin-bottom: 0;
  text-align: right;
  border-top: solid 1px #e53935; }

.p-important__tool li {
  display: inline-block;
  margin-left: 1.5em; }

.p-important__tool li.mod-rss:before {
  font-family: 'FontAwesome';
  content: "\f143"; }

/* 追記 */
.external_link_text {
  display: none; }

.p-important__hd {
  padding: 0.3em; }

.p-important__hd h2 {
  font-size: 20.8px;
  font-size: 1.3rem; }

.p-important__body {
  padding: 0.5em 1em; }

.p-important__list {
  margin: 0; }

@media print, screen and (min-width: 21em){
  .xs-show{
    display: block; }
  .p-countdown .count_down_box{
    -ms-flex-flow: nowrap;
        flex-flow: nowrap; }
  .p-countdown .count_down_box .count_down_image{
    width: auto; } }

@media print, screen and (min-width: 35.5em) {
  .sm-show {
    display: block; }
  .p-toppage__hero__bn {
    padding: 20px 20px 10px; }
  .p-toppage__hero__bn ul {
    text-align: center; }
  .p-toppage__hero__bn li {
    width: auto;
    height: auto; }
  .p-toppage__hero__bn img {
    max-height: 95px; }
  .p-toppage__hero__chachamo {
    right: 40px;
    width: 81px; }
  .p-toppage__hero__main a {
    display: inline-block; }
  .p-toppage__contents {
    padding-top: 40px;
    padding-bottom: 70px; }
  .p-info__tab a:before {
    top: 5px;
    left: 5px;
    width: 10px;
    height: 10px; }
  .p-tokei__l {
    width: 360px; }
  .p-tokei__r {
    width: calc(100% - 360px); }
  .p-tokei__r p {
    text-align: left; }
  .p-tokei__r p span {
    display: inline; }
  .p-toppage__basic-index h2:after {
    display: none; }
  .p-toppage__basic-index ul {
    display: block; } }

@media print, screen and (min-width: 48em) {
  .md-show {
    display: block; }
  .md-hide {
    display: none; }
  .p-toppage__hero__nav {
    top: 50%; }
  .p-toppage__hero__nav ul {
    right: auto;
    left: 710px; }
  .p-toppage__hero__bn {
    padding: 25px 25px 10px; }
  .p-toppage__hero__main img {
    width: auto; }
  .p-toppage__contents {
    padding-top: 30px;
    padding-bottom: 30px; }
  .p-toppage__contents__l {
    width: 50%; }
  .p-toppage__contents__r {
    width: 50%; }
  .p-info__content {
    padding: 20px; }
  .p-countdown {
    padding: 20px; }
  .p-facebook {
    padding: 20px; }
  .p-populer {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px; }
  .p-tokei__l {
    width: 100%; }
  .p-tokei__r {
    width: 100%; }
  .p-tokei__r p {
    text-align: center; }
  .p-tokei__r p span {
    display: inline-block; }
  .p-toppage__koukoku h2 {
    display: inline-block;
    padding: 1.75em 3.5em; }
  .p-toppage__koukoku__list {
    padding-left: 20px;
    margin-left: auto;
    margin-right: auto; }
  .p-toppage__koukoku__list li {
    width: auto;
    margin-right: 20px;
    padding-left: 0;
    padding-right: 0; }
  .p-important__hd {
    width: 30%;
    padding: 1em; }
  .p-important__body {
    width: 70%; } }

@media print, screen and (min-width: 64em) {
  .lg-show {
    display: block; }
  .c-header {
    height: 95px; }
  .c-header__logo {
    padding-top: 20px; }
  .c-header__search__hd h2 {
    height: 35px;
    padding: .4em .5em .1em; }
  .c-header__search__gs #gsc-i-id1 {
    height: 35px !important; }
  .c-header__search__gs input.gsc-search-button-v2 {
    height: 35px; }
  .c-header__search__sgs .c-button-list a {
    height: 35px; }
  .c-header__search__sgs .c-button-list a small {
    line-height: 35px; }
  .c-header__util__link li {
    margin-left: .75em; }
  .c-header__util__link li:first-child {
    margin-left: 0; }
  .c-gnav-c-wrap {
    height: 0; }
  .c-gnav-c-wrap .c-gnav--header {
    display: none; }
  .p-toppage__hero__inn {
    margin-left: auto;
    margin-right: auto;
    width: 900px; }
  .p-toppage__hero__sl_set {
    margin-left: 0; }
  .p-toppage__hero__bn {
    padding: 0;
    position: absolute;
    left: 810px;
    background: transparent; }
  .p-toppage__hero__bn li {
    display: block;
    margin-left: 0;
    margin-right: 0; }
  .p-toppage__hero__chachamo {
    bottom: -9px;
    right: 140px; }
  .p-toppage__contents__l {
    width: calc(100% - 580px); }
  .p-toppage__contents__r {
    width: 580px; }
  .p-info__tab a {
    font-size: 0.875rem; }
  .p-info__content {
    padding: 30px; }
  .p-countdown {
    padding: 30px; }
  .p-facebook {
    padding: 30px; }
  .p-populer {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px; }
  .p-populer__list ul {
    font-size: 0.75rem; }
  .p-populer__list li {
    width: 33.333%; }
  .p-tokei__l {
    width: 360px; }
  .p-tokei__r {
    width: calc(100% - 360px); }
  .p-tokei__r p {
    text-align: left; }
  .p-tokei__r p span {
    display: inline; }
  .p-toppage__jinkou__u {
    padding-left: 90px;
    padding-right: 90px; }
  .p-important__hd {
    width: 25%; }
  .p-important__body {
    width: 75%; } }

@media print, screen and (min-width: 72.5em) {
  .sw-show {
    display: block; } }

@media print, screen and (min-width: 80em) {
  .xl-show {
    display: block; }
  .c-header__util__color, .c-header__util__size, .c-header__util__yomiage {
    margin-left: .5em; }
  .p-toppage__hero__inn {
    width: 1020px;
    margin-left: auto;
    margin-right: -30px; }
  .p-toppage__hero__chachamo {
    right: 90px; }
  .p-toppage__ac {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
  .p-info__tab a {
    font-size: 1.125rem; }
  .p-info__tab a:before {
    width: 12px;
    height: 12px;
    top: 10px;
    left: 10px; }
  .p-populer__list ul {
    font-size: 0.875rem; }
  .p-populer__list li {
    width: 25%; }
  .p-important__hd {
    width: 25%; }
  .p-important__body {
    width: 75%; } }

@media print, screen and (min-width: 85em) {
  .fw-show {
    display: block; } }

@media print, screen and (min-width: 90em) {
  .xxl-show {
    display: block; }
  .p-toppage__hero__inn {
    margin-left: auto;
    margin-right: -80px; }
  .p-toppage__ac img {
    margin-top: 0;
    width: auto; } }

@media (max-width: 63.9999em) {
  .lg-down-show {
    display: block; } }

@media (max-width: 47.9999em) {
  .md-down-show {
    display: block; } }

@media (max-width: 35.4999em) {
  .sm-down-show {
    display: block; } }

@media (max-width: 20.9999em) {
  .xs-down-show {
    display: block; } }

@media print {
  @-moz-document url-prefix() {
    .c-basic-cols {
      display: block !important;
      width: 100% !important; }
    .c-basic-cols:after {
      content: ".";
      display: table;
      clear: both; }
    .c-basic-cols__l {
      float: left; }
    .c-basic-cols__r {
      float: right; } }
  body,
  .c-table-overflow {
    overflow: visible !important; }
  .c-headline__list__u {
    position: relative; }
  .c-header__nav,
  .c-gnav-c-wrap {
    display: none !important; }
  .f-container {
    min-width: 1240px;
    overflow: visible !important; }
  .l-contents__body__basic {
    padding-top: 0; }
  .c-headline__list dt {
    position: relative;
    float: left; } }

@media print, screen and (min-height: 48em) {
  .f-sw-g {
    max-width: 1240px; } }

@media print, screen and (min-width: 64em) and (orientation: landscape) and (min-height: 48em) {
  .c-header {
    height: 110px; }
  .c-header__logo {
    padding-top: 30px; }
  .c-header__search__hd h2 {
    height: 45px;
    padding: .75em .5em .5em; }
  .c-header__search__gs #gsc-i-id1 {
    height: 45px !important; }
  .c-header__search__gs input.gsc-search-button-v2 {
    height: 45px; }
  .c-header__search__sgs .c-button-list a {
    height: 45px; }
  .c-header__search__sgs .c-button-list a small {
    line-height: 45px; }
  .p-toppage__hero__inn {
    width: 1020px; }
  .p-toppage__bn_slide {
    padding-top: 20px;
    padding-bottom: 20px; } }

@media print, screen and (min-width: 80em) and (min-height: 48em) {
  .c-header__logo {
    width: 246px; }
  .c-header__util__color, .c-header__util__size, .c-header__util__yomiage {
    margin-left: 1em; } }

@media print, screen and (orientation: landscape) and (min-height: 48em) {
  .c-header__search__gs input#tmp_query,
  .c-header__search__gs input#submit {
    height: 45px !important; } }

@media print, screen and (min-width: 64em) and (min-height: 48em) {
  .c-header__util__link li {
    margin-left: 1.25em; }
  .c-header__util__link li:first-child {
    margin-left: 1.25em; } }

@media print, screen and (min-width: 64em) and (min-width: 64em) {
  .c-gnav-c-wrap .c-gnav-c.is-show {
    margin-top: 0; } }

@media print, screen and (min-width: 64em) and (min-width: 64em) and (orientation: landscape) {
  .c-gnav-c-wrap .c-gnav-c.is-show {
    margin-top: -2.5em; } }

@media print, screen and (min-width: 64em) and (min-width: 64em) and (orientation: landscape) and (min-height: 48em) {
  .c-gnav-c-wrap .c-gnav-c.is-show {
    margin-top: 0; } }

@media print, screen and (min-width: 80em) and (orientation: landscape) {
  .p-toppage__hero__inn {
    margin-right: -190px; } }

@media print, screen and (min-width: 80em) and (orientation: landscape) and (min-height: 48em) {
  .p-toppage__hero__inn {
    margin-right: -30px; }
  .p-important__hd {
    width: 20%; }
  .p-important__body {
    width: 80%; } }

@media print, screen and (min-width: 35.5em) and (orientation: landscape) {
  .p-toppage__hero__sl_set {
    max-width: 480px; }
  .p-toppage__hero__u img {
    max-width: 480px; } }

@media print, screen and (min-width: 35.5em) and (orientation: landscape) and (min-height: 48em) {
  .p-toppage__hero__sl_set {
    max-width: 750px; }
  .p-toppage__hero__u img {
    max-width: none; } }

@media print, screen and (min-width: 48em) and (orientation: landscape) {
  .p-toppage__hero__nav ul {
    left: 490px; }
  .p-toppage__hero__bn {
    top: 10px;
    left: 540px; }
  .p-toppage__ac img {
    width: 64%;
    margin-top: 0; } }

@media print, screen and (min-width: 48em) and (orientation: landscape) and (min-height: 48em) {
  .p-toppage__hero__nav ul {
    left: 760px; }
  .p-toppage__hero__bn {
    top: 30px;
    left: 810px; }
  .p-toppage__ac img {
    width: auto;
    margin-top: 0; } }

@media print, screen and (orientation: landscape) and (min-width: 64em) {
  .p-toppage__hero__chachamo {
    right: 60px; }
  .p-toppage__contents .c-cols.c-gutter--40 {
    margin-left: -10px;
    margin-right: -10px; }
  .p-toppage__contents .c-cols.c-gutter--40 > .c-colu {
    padding-left: 10px;
    padding-right: 10px; }
  .p-toppage__contents .c-cols.c-gutter--40 > .c-colu.c-box-basic--flex:before {
    left: 10px;
    right: 10px; } }

@media print, screen and (orientation: landscape) and (min-width: 80em) {
  .p-toppage__hero__chachamo {
    right: -10px; }
  .p-toppage__ac > .f-sw-g {
    max-width: 1068px; } }

@media print, screen and (orientation: landscape) and (min-width: 80em) and (min-height: 48em) {
  .p-toppage__hero__chachamo {
    right: 0; } }

@media print, screen and (orientation: landscape) and (min-height: 48em) and (min-width: 80em) {
  .p-toppage__ac > .f-sw-g {
    max-width: 1360px; } }

@media print, screen and (min-width: 64em) and (orientation: landscape) {
  .p-toppage__contents__l {
    width: calc(100% - 530px); }
  .p-toppage__contents__r {
    width: 530px; } }